Hi,

At Mon, 27 Apr 2009 07:49:47 +0900,
Luis Lavena wrote in [ruby-core:23321]:
> I found that 1.8.7 (since p72) keeps failing to cross compile on either OSX or Linux.

I expect that it has been fixed in 1.8 head.

-- 
Nobu Nakada